_id: IdkQOHJcRMq1Rm1r
_key: '!items!IdkQOHJcRMq1Rm1r'
img: systems/pf1/icons/items/weapons/gauntlet.png
name: Gauntlet
system:
  actions:
    - _id: wp91ctt1tp7q49eo
      ability:
        attack: str
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 3, @size)
            type:
              custom: ''
              values:
                - bludgeoning
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Gauntlet
  description:
    value: >-
      <p>This metal glove lets you deal lethal damage rather than nonlethal
      damage with unarmed strikes. A strike with a gauntlet is otherwise
      considered an unarmed attack. The cost and weight given are for a single
      gauntlet. Medium and heavy armors (except breastplates) come with
      gauntlets. Your opponent cannot use a disarm action to disarm you of
      gauntlets.</p>
  hardness: 10
  hp:
    max: 2
    value: 2
  material:
    base:
      value: steel
  price: 2
  properties:
    fin: true
  sources:
    - id: PZO1110
      pages: 142, 146
    - id: PZO1123
      pages: '17'
  weaponGroups:
    value:
      - close
  weight:
    value: 1
type: weapon

